<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Plantas Carnívoras: Os Carnívoros do Mundo Vegetal</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">Plantas Carnívoras: Os Carnívoros do Mundo Vegetal</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/a/AVvXsEhbwEVtD18nY7oNy-coB0nKCjLkUsPmUQBHxBnvKZg9znJioRcCRejW3OxHeiMOmBi_nSAi_eELDZ2XOLBD3SD1yqxAdsHwgVq93r3Oknvg6UYftzQNE4TcwBD9LlQ8qh28L4BFeRTzqdL2sFiOsWgnTP9qu9y27DtKXQAKSuJDkKIU_CnrIex4O4iv=w640-h360" alt="Plantas Carnívoras: Os Carnívoros do Mundo Vegetal" /></span>
								<p style="text-align: justify;">As plantas carnívoras desenvolveram uma incrível variedade de adaptações estranhas e maravilhosas que as ajudam a florescer em ambientes pobres em nutrientes.</p>
<p style="text-align: justify;">Entre no mundo das plantas predadoras (se você ousar) e descubra sua variedade inventiva de armadilhas e truques pegajosos.</p>

<h2 style="text-align: justify;">O que são plantas carnívoras?</h2>
<p style="text-align: justify;">As <a href="https://www.carnivorasonline.com.br/"><strong>plantas carnívoras</strong></a> atraem, prendem e digerem animais pelos nutrientes que contêm. Existem atualmente cerca de 630 espécies de plantas carnívoras conhecidas pela ciência.</p>
<p style="text-align: justify;">Embora a maioria das plantas carnívoras consuma insetos, as plantas maiores são capazes de digerir répteis e pequenos mamíferos. Plantas carnívoras menores se especializam em organismos unicelulares (como bactérias e protozoários) e exemplos aquáticos também comem crustáceos, larvas de mosquito e pequenos peixes.</p>
<p style="text-align: justify;">A carnivoria é uma adaptação tão eficiente que evoluiu independentemente várias vezes e ocorre em famílias de plantas não relacionadas.</p>
<p style="text-align: justify;">Mas, embora seja ótimo para uma reposição de nutrientes, o carnívoro não substitui a necessidade de fotossíntese e sistemas radiculares. Ser carnívoro simplesmente ajuda as plantas a aproveitar ao máximo todos os recursos disponíveis.</p>

<h2 style="text-align: justify;">Como as plantas atraem suas presas?</h2>
<p style="text-align: justify;">As plantas carnívoras usam uma variedade de estratégias para atrair presas para suas armadilhas. Algumas produzem néctar de cheiro forte e coloração intensa que imita as flores.</p>
<p style="text-align: justify;">Outros se camuflam perfeitamente em seus arredores para que as vítimas tropecem neles. A intensa coloração dos órgãos de captura pode dar a impressão de que são flores quando são, na verdade, folhas engenhosamente adaptadas.</p>
<p style="text-align: justify;">As plantas carnívoras mantêm as presas separadas dos insetos polinizadores úteis, cultivando suas flores reais no final de longos caules, que florescem o mais longe possível dos órgãos digestivos tentadores e mortais.</p>

<h2 style="text-align: justify;">Como as plantas digerem seus alimentos?</h2>
<p style="text-align: justify;">A maioria das plantas carnívoras produz enzimas digestivas que dissolvem suas presas em um ensopado de insetos nutritivo. Alguns fornecem um lar atraente para bactérias simbióticas das quais dependem para quebrar suas capturas.</p>

<h2 style="text-align: justify;">Como as plantas capturam suas presas?</h2>
<p style="text-align: justify;">Embora existam centenas de espécies, cada uma com adaptações únicas, as plantas carnívoras podem ser classificadas em cinco grupos com base em seus métodos de captura: armadilha, adesivo, snap, laço e sucção.</p>
<em>Fonte: https://sobretudoumpouco.info</em>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>